package com.ssj.bean.kmt.arrange.dto;

import java.io.*;
import java.util.ArrayList;
import java.util.List;

public class TeacherArrangeDayVO implements Serializable {

    private static final long serialVersionUID = 1L;
    private String day;

    private Integer isOpen;

    private Integer isOutDate;//是否过期0过期1未过期

    private List<DutyTimeVO> timeVoList = new ArrayList<DutyTimeVO>();

    public String getDay() {
        return day;
    }

    public void setDay(String day) {
        this.day = day;
    }

    public Integer getIsOpen() {
        return isOpen;
    }

    public void setIsOpen(Integer isOpen) {
        this.isOpen = isOpen;
    }

    public List<DutyTimeVO> getTimeVoList() {
        return timeVoList;
    }

    public void setTimeVoList(List<DutyTimeVO> timeVoList) {
        this.timeVoList = timeVoList;
    }

    public Integer getIsOutDate() {
        return isOutDate;
    }

    public void setIsOutDate(Integer isOutDate) {
        this.isOutDate = isOutDate;
    }
}
